@font-face {
    font-family: 'BricolageGrotesque-SemiBold';
    src: url('fonts/BricolageGrotesque-SemiBold.eot');
    src: url('fonts/BricolageGrotesque-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-SemiBold.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-SemiBold.woff') format('woff'),
        url('fonts/BricolageGrotesque-SemiBold.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-SemiBold.svg#BricolageGrotesque-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-Regular';
    src: url('fonts/BricolageGrotesque-Regular.eot');
    src: url('fonts/BricolageGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-Regular.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-Regular.woff') format('woff'),
        url('fonts/BricolageGrotesque-Regular.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-Regular.svg#BricolageGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-Medium';
    src: url('fonts/BricolageGrotesque-Medium.eot');
    src: url('fonts/BricolageGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-Medium.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-Medium.woff') format('woff'),
        url('fonts/BricolageGrotesque-Medium.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-Medium.svg#BricolageGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-Light';
    src: url('fonts/BricolageGrotesque-Light.eot');
    src: url('fonts/BricolageGrotesque-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-Light.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-Light.woff') format('woff'),
        url('fonts/BricolageGrotesque-Light.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-Light.svg#BricolageGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-ExtraBold';
    src: url('fonts/BricolageGrotesque-ExtraBold.eot');
    src: url('fonts/BricolageGrotesque-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-ExtraBold.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-ExtraBold.woff') format('woff'),
        url('fonts/BricolageGrotesque-ExtraBold.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-ExtraBold.svg#BricolageGrotesque-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-ExtraLight';
    src: url('fonts/BricolageGrotesque-ExtraLight.eot');
    src: url('fonts/BricolageGrotesque-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-ExtraLight.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-ExtraLight.woff') format('woff'),
        url('fonts/BricolageGrotesque-ExtraLight.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-ExtraLight.svg#BricolageGrotesque-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BricolageGrotesque-Bold';
    src: url('fonts/BricolageGrotesque-Bold.eot');
    src: url('fonts/BricolageGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BricolageGrotesque-Bold.woff2') format('woff2'),
        url('fonts/BricolageGrotesque-Bold.woff') format('woff'),
        url('fonts/BricolageGrotesque-Bold.ttf') format('truetype'),
        url('fonts/BricolageGrotesque-Bold.svg#BricolageGrotesque-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* Palanquin */
@font-face {
    font-family: 'Palanquin-Medium';
    src: url('fonts/Palanquin-Medium.eot');
    src: url('fonts/Palanquin-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Palanquin-Medium.woff2') format('woff2'),
        url('fonts/Palanquin-Medium.woff') format('woff'),
        url('fonts/Palanquin-Medium.ttf') format('truetype'),
        url('fonts/Palanquin-Medium.svg#Palanquin-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Palanquin-Regular';
    src: url('fonts/Palanquin-Regular.eot');
    src: url('fonts/Palanquin-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Palanquin-Regular.woff2') format('woff2'),
        url('fonts/Palanquin-Regular.woff') format('woff'),
        url('fonts/Palanquin-Regular.ttf') format('truetype'),
        url('fonts/Palanquin-Regular.svg#Palanquin-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

